Subject: [Megaco] Service Change Question

From: Mike Huang <[email-masked]>
Date: Wed, 16 Jan 2002 15:26:14 -0600

Hello,

I was wondering for ServiceChange, does the MGC have the ability to ask the
MG for a ServiceChange with a specific ServiceChangeReason.  For example, if
I am a MGC and want to initate a ServiceChange with reason 901 to the MG
regardless of the actual state of the MG, should the MG allow this to happen
even though it is contrary to the actual state of the system?

Thanks,
Mike